.component_Misc_SiteMap {
margin: 0; margin: 0; padding: 8px 14px;  } #c394.component_Misc_SiteMap {
 } div#c394.component_Misc_SiteMap
{
padding-top: 40px;
}
#c394.component_Misc_SiteMap > ul
{
padding-top: 25px;
}
@media screen and (max-width:562px) {
#c394 {
padding-left: 0;
padding-right: 0;
}
}

